Thank you, David for the development of this plugin! Really needed. I have been testing it: I use 3Dxware version 10.6.8.3210. Is it correct to say that...